{% extends 'base.html.twig' %}

{% block title %}New User{% endblock %}

{% block body %}
    <h1>Ajouter un nouveau utilisateur</h1>
    <div class="formulaire">
        {{ include('user/_form.html.twig') }}

        <div class="btn-formulaire">
            <a href="{{ path('user_index') }}"><button class="btn btnColor" >Retour a la liste</button></a>
        </div>
    </div>

{% endblock %}
